using System.Windows.Controls;

namespace PDF_Office.Views.Tools
{
    /// <summary>
    /// Interaction logic for ToolsBarContent
    /// </summary>
    public partial class ToolsBarContent : UserControl
    {
        public ToolsBarContent()
        {
            InitializeComponent();
        }
    }
}
